/*게시판 검색바*/
.searchArea{margin-bottom: 30px; background: #f9f9f9;}
.searchArea .searchBox{padding: 40px 0; text-align: center; box-sizing: border-box;}
.searchArea .searchBox select{padding: 15px; box-sizing: border-box; border: 1px solid #ddd; width: 150px; background: #fff; background: url(/images/uce/sub/select.png)no-repeat right 10px center; background-color: #fff; font-size: 17px; 
-webkit-appearance:none; 
-moz-appearance:none;
appearance:none;}
.searchArea .searchBox input[type="search"]{padding: 15px; box-sizing: border-box; width: 350px; border: 1px solid #ddd; background: #fff; font-size: 17px;}
.searchArea .searchBox input[type="date"]{padding: 14px 15px; box-sizing: border-box; width: 170px; border: 1px solid #ddd; background: #fff; font-size: 17px; color: #555;}
.searchArea .searchBox button{padding: 16px 30px;box-sizing: border-box;color: #fff; vertical-align: middle;background: #31343D; font-size: 17px; }

/*게시판*/
.tableBoard tbody tr.fix p{background: #289E6B; color: #fff; width: 48px; margin: 0 auto; border-radius: 20px; font-size: 13px;}
.tableBoard tbody tr td.title{text-align: left;}
.tableBoard tbody tr td.title > a span{background:#ED7322; color: #fff; width: 20px; height: 20px; border-radius: 20px; display: inline-flex; justify-content: center; align-items: center; font-size: 11px;}
.tableBoard tbody tr td.title span.succ{font-size: 11px; background: #32446D; color: #fff; padding: 5px 7px; box-sizing: border-box; border-radius: 20px;}
.boardList{position: relative;}
.boardList::after{display:table; content:''; line-height:0; clear:both;}
.boardList .tbBtn{display: block; float: right; background: #32446D; color: #fff; font-size: 15px; padding: 2px 10px; box-sizing: border-box;}

/*게시판 페이징*/
.paging{text-align: center; margin: 40px auto; font-size: 0;}
.paging span a{display: inline-flex; border: 1px solid #ddd; width: 40px; height: 40px; justify-content: center; align-items: center; box-sizing: border-box;}
.paging span:first-child a{border-right: 0;}
.paging span:last-child a{border-left: 0;}
.paging span:hover a{background: #f9f9f9;}
.paging ol{display: inline-block; margin: 0 15px; vertical-align: top;}
.paging ol li{font-size: 17px; display: inline-flex; justify-content: center; align-items: center;}
.paging ol li:hover{background: #f4f4f4;}
.paging ol li a{display: block; padding: 6px 15px; box-sizing: border-box; color: #ccc; font-size: 15px; border: 1px solid #ddd; border-right: 0;}
.paging ol li:last-child a{border-right: 1px solid #ddd;}
.paging ol li.active a{color: #ED7322; border: 1px solid #ED7322;}

/*게시판 상세*/
.boardView .title{border-bottom: 1px solid #ddd; padding: 20px; box-sizing: border-box; font-size: 17px; border-top: 2px solid #ED7322; text-align: center;}
.boardView .title p.type{border-radius: 20px; padding: 0 12px; box-sizing: border-box; font-size: 15px; margin-bottom: 20px; display: inline-block; background: #32446D; color: #fff;}
.boardView .title> p.tit{margin-bottom: 10px; font-size: 20px; font-weight: bold;}
.boardView .title ul> li{display: inline-flex; color: #777; font-size: 15px; margin-right: 20px; font-weight: lighter;}
.boardView .title ul> li span{color: #000; margin-right: 10px;}
.boardView .file{display: inline-flex; width: 100%; border-bottom: 1px solid #ddd;}
.boardView .file p{position: relative; padding: 10px 80px; box-sizing: border-box; display: flex; align-items: center; background: #f9f9f9;}
.boardView .file> ul{padding: 10px; box-sizing: border-box; color: #333;}
.boardView .file> ul> li{margin-bottom: 5px; color: #777; font-size: 15px; font-weight: lighter;}
.boardView .file> ul> li:last-child{margin-bottom: 0;}
.boardView .file> ul> li:hover{text-decoration: underline;}
.boardView .con{padding: 20px; box-sizing: border-box; font-weight: lighter; border-bottom: 1px solid #ddd; margin: 10px 0;}
.boardView .con img{margin: 10px 0; display: block; width:100%;}
.boardView .con span{all: unset !important; font-family: inherit !important; font-size: inherit !important; color: inherit !important;}
.boardView .prevNext{border-top: 1px solid #ddd; margin-top: 10px;}
.boardView .prevNext> div{border-bottom: 1px solid #ddd; display: grid; grid-template-columns: 1fr 5fr; box-sizing: border-box;}
.boardView .prevNext> div .tit{background: #f9f9f9; text-align: center; padding: 15px; box-sizing: border-box; display: flex; justify-content: center; align-items: center;}
.boardView .prevNext> div .txt{padding: 15px; box-sizing: border-box;}
.boardView .prevNext> div .txt:hover{text-decoration: underline;}
.boardView .con pre {white-space: pre-wrap; word-wrap: break-word; word-break: break-word;}
pre{font-family: '아리따-돋움(TTF)', sans-serif, '맑은고딕', '돋움' ,arial;}

/*첨부파일*/
table.tableType03 tbody tr.fileBox td ol li{display: flex; gap: 5px; border-bottom: 1px dashed #ddd; padding: 5px 0; box-sizing: border-box;}
table.tableType03 tbody tr.fileBox td ol li a{color: #046BA6; text-decoration: underline;}
table.tableType03 tbody tr.fileBox td ol li> div{display: inline-block;}
table.tableType03 tbody tr.fileBox td ol li button{padding: 10px; box-sizing: border-box; border-radius: 5px; border: 1px solid #555; margin: 2px 0; color: #555;}
.fileBox td ol li .upload-name {max-width:500px; width: 100%; height: 36px; }
.fileBox td ol li .file {position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; border: 0; white-space: nowrap; clip: rect(0, 0, 0, 0);}
.fileBox td ol li .upload-button {display: inline-flex; align-items:center; justify-content: center; padding: 0 10px; border: 1px solid #555; color: #fff; cursor: pointer; margin: 3px 0; background: #555; border-radius: 5px; font-size: 13px;}

/*게시판_질문과답변 상세*/
.answer{background: #eee; padding: 20px 30px; box-sizing: border-box; margin-top: 30px; font-size: 15px;}
.answer .tit{padding-bottom: 10px; box-sizing: border-box; border-bottom: 1px solid #333; margin-bottom: 10px; font-weight: 500; position: relative;}
.answer .tit p{color: #111; font-size: 17px;}
.answer .tit span{font-size: 15px; font-weight: 300; position: absolute; right: 0; top: 0; }
.answer .cont::after{display: block; clear: both; overflow: hidden; content: "";}
.answer .cont button{background: #31343D; color: #fff; padding: 7px 12px; box-sizing: border-box; float: right;}
textarea{width: 100%; height: 150px; border: 1px solid #ddd; padding: 15px; box-sizing: border-box; font-size: 15px; resize: none;}
.answer .inputBox button{background: #ED7322; color: #fff; padding: 7px 12px; box-sizing: border-box; float: right;}

/*form*/
input{border: 1px solid #ddd; padding: 10px; box-sizing: border-box; font-size: 17px; margin: 3px 0;}
input.textType1{width: 100px;}
input.textType2{width: 120px;}
input.textType3{width: 200px;}
input.textType3_1{width: 230px;}
input.textType4{width: 400px;}
input.textType5{width: 600px;}
input.textType6{width: 100%;}
input[readonly]{background: #f9f9f9;}
input[type="checkbox"]{vertical-align: -1px;}
input[type="date"]{border: 1px solid #ddd; padding: 10px; box-sizing: border-box; font-size: 17px; margin: 3px 0; width: 200px;}
input[type="time"]{border: 1px solid #ddd; padding: 8px 10px; box-sizing: border-box; font-size: 17px; margin: 3px 0; width: 150px;}
select{border: 1px solid #ddd; padding: 10px; box-sizing: border-box; background: url(/images/uce/sub/select.png)no-repeat right 10px center; font-size: 17px; margin: 3px 0;}
select.selectType1{width: 100px;}
select.selectType2{width: 200px;}
select.selectType3{width: 300px;}
.radioTd label{margin-right: 10px;}
/*비밀번호 눈활성화*/
.toggleBox{position: relative;}
.toggleBox input[type="password"]::-ms-reveal{display: none;}
.toggleBox p{margin-bottom: 0; font-size: 16px; font-weight: normal; color: #555;}
.togglePw, .togglePw01, .togglePw02, .togglePw03, .togglePw04{cursor: pointer; width: 20px; height: 20px; display: inline-block; margin-right: 25px; margin-left: -35px;}
.togglePw img, .togglePw01 img, .togglePw02 img{width: 100%; height: 100%; position: relative; z-index: 2;}
.toggleImg{width: 20px; margin-left: -40px;}

/*대여신청 레이어박스*/
.layer01Btn, .layer02Btn{background: #ED7322; width: 20px; height: 20px; border-radius: 12px; color: #fff; cursor: pointer; font-weight: 700;}
.layer01Area, .layer02Area{position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,0,0,0.6); z-index: 11; display: none;}
.layer01Area .box, .layer02Area .box{width: 600px; background: #fff; margin: 100px auto; padding: 30px; box-sizing: border-box;}
.layer01Area .box .cont h4, .layer02Area .box .cont h4{padding-left: 0; background: none; color: #111;}
.layer02Area .box .cont{font-size: 15px;}
.layer01Area .closeBtn, .layer02Area .closeBtn{background: #32446D; color: #fff; font-size: 15px; padding: 10px 20px; box-sizing: border-box; margin: 0 auto; display: flex;}
.rentalText{font-weight: 300;}
button.check{background: #32446D; color: #fff; font-size: 15px; padding: 10px; box-sizing: border-box; border: 1px solid #32446D; font-weight: 600; vertical-align: middle;}


/*****테블릿가로*****/
@media all and (min-width:1221px) and (max-width:1530px) {  
    
    /*대여신청 레이어박스*/
    .layer01Area .box, .layer02Area .box{margin: 50px auto;}

}


/*****테블릿세로*****/
@media all and (min-width:768px) and (max-width:1220px) { 

    /*게시판 검색바*/
    .searchArea .searchBox select{font-size: 15px;}
    .searchArea .searchBox input[type="search"]{font-size: 15px;}
    .searchArea .searchBox button{font-size: 15px;}
    .searchArea .searchBox input[type="date"]{font-size: 15px;}

    /*첨부파일*/
    table.tableType03 tbody tr.fileBox td ol li{display: block;}
    .fileBox td ol li .upload-button{padding: 5px 10px;}

    /*대여신청 레이어박스*/
    .layer01Area .box, .layer02Area .box{overflow-y: auto;}
    .layer01Area .box, .layer02Area .box .cont{max-height: 400px;}

}


/*****모바일*****/
@media all and (max-width:767px) { 

    /*게시판 검색바*/
    .searchArea{padding: 20px; box-sizing: border-box;}
    .searchArea .searchBox{padding: 0;}
    .searchArea .searchBox select{padding: 10px; width: 90px; font-size: 12px;}
    .searchArea .searchBox input[type="search"]{padding: 10px; width: calc(100% - 156px); font-size: 12px;}
    .searchArea .searchBox button{padding: 11px 15px; font-size: 12px;}
    .searchArea .searchBox select{width: 100% !important; margin-bottom: 5px;}
    .searchArea .searchBox input[type="search"]{width: 100%;}
    .searchArea .searchBox input[type="date"]{font-size: 12px; width: 100%;}
    .searchArea .searchBox button{width: 100%; margin-top: 5px;}

    /*게시판*/
    .tableBoard colgroup col{width: 100% !important;}
    .tableBoard thead{display: none;}
    .tableBoard .mNone{display: none;}
    .tableBoard tbody tr td.title{border: 1px solid #ddd; display: block; background: #f9f9f9;}
    .tableBoard thead tr th, .tableBoard thead tr td, .tableBoard tbody tr th, .tableBoard tbody tr td{border-right: 0; border-bottom: 0;}
    .tableBoard tbody tr{border-bottom: 1px solid #ddd; display: block;}
    .tableBoard tbody tr td{display: inline-block; padding: 10px;}
    .tableBoard tbody tr.fix p{font-size: 11px; width: 40px;}

    /*게시판 페이징*/
    .paging{margin: 20px auto;}
    .paging span a{width: 28px; height: 28px;}
    .paging ol li a{padding: 4px 9px;}

    /*게시판 상세*/
    .boardView .title> p.tit{font-size: 17px; line-height: 24px;}
    .boardView .title ul> li{margin-right: 10px; font-size: 13px;}
    .boardView .file p{padding: 10px; width: 100px; align-items: center; justify-content: center;}
    .boardView .file> ul{width: 100%;}
    .boardView .file> ul> li{font-size: 13px;}
    .boardView .prevNext> div{grid-template-columns: 2fr 5fr}
    .boardView .prevNext> div .tit, .boardView .prevNext> div .txt{padding: 10px;}

    /*form*/
    input, button.check, select{font-size: 13px !important;}
    .tableType03 tbody tr td ol> li{font-size: 13px; display: block; margin-bottom: 5px;}
    input.textType1{width: 100px;}
    input.textType2,input.textType3{width: 140px; font-size: 13px;}
    input.textType4, input.textType5{width: 100%;}
    select.selectType1{width: 100px;}
    select.selectType2, select.selectType3{width: 100%;}
    .numberMark{font-size: 13px; width: 60px; padding: 7px 10px;}
    .togglePw, .togglePw01, .togglePw02, .togglePw03, .togglePw04{margin-right: 28px;}
    /*비밀번호 눈활성화*/
    .togglePw, .togglePw01, .togglePw02, .togglePw03, .togglePw04{cursor: pointer; width: 20px; height: 20px; display: inline-block; margin-right: 20px; margin-left: -50px;}

    /*게시판_질문과답변 상세*/
    .answer{font-size: 13px; padding: 15px 20px;}
    .answer .tit span{font-size: 13px;}
    .answer .cont p{font-size: 11px;}

    /*첨부파일*/
    table.tableType03 tbody tr.fileBox td ol li{display: block;}
    .fileBox td ol li .upload-button, table.tableType03 tbody tr.fileBox td ol li button{padding: 5px 10px;}

    /*대여신청 레이어박스*/
    .layer01Btn, .layer02Btn{font-size: 10px; width: 16px; height: 16px;}
    .layer01Area .box, .layer02Area .box{width: calc(100% - 30px); margin: 30px auto;}
    .layer01Area .box .cont, .layer02Area .box .cont{font-size: 13px; margin-bottom: 20px; max-height: 270px; overflow-y: auto;}
    /* .layer02Area .box .cont .textType{max-height: 300px; } */
}
